################################################################################
# Data Sources
################################################################################

data "aws_availability_zones" "scope" {}

################################################################################
# Outputs
################################################################################

output "availability_zones_names" {
  value = data.aws_availability_zones.scope.names
}

output "availability_zones_count" {
  value = length(data.aws_availability_zones.scope.names)
}

################################################################################
